Feature #14919

Update ruby-openid version above 2.3.0

Added by Felix Schäfer about 4 years ago. Updated about 4 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:OpenID
Target version:2.3.4
Resolution:

Description

ruby-openid 2.3 fixes authentication via Google/Google Apps OpenID.

We have installed the updated version to Planio and can confirm that this fixes the problem with authenticating against Google OpenID.

Thanks!

Associated revisions

Revision 12173
Added by Toshi MARUYAMA about 4 years ago

Gemfile: update ruby-openid version above 2.3.0 (#14919)

Revision 12178
Added by Toshi MARUYAMA about 4 years ago

Merged r12173 from trunk to 2.3-stable (#14919)

Gemfile: update ruby-openid version above 2.3.0.

History

#1 Updated by Etienne Massip about 4 years ago

  • Target version set to Candidate for next minor release

#2 Updated by Toshi MARUYAMA about 4 years ago

  • Target version changed from Candidate for next minor release to 2.3.4

#3 Updated by Toshi MARUYAMA about 4 years ago

  • Status changed from New to Closed

Committed in trunk r12173 and 2.3-stable r12178, thanks.

#4 Updated by Felix Schäfer about 4 years ago

Thanks!

#5 Updated by Jean-Philippe Lang about 4 years ago

  • Subject changed from Bump ruby-openid gem to Update ruby-openid version above 2.3.0

Also available in: Atom PDF